section.infoBlock {
    @media (max-width: 1024px) {
        padding: 70px 30px !important;
    }

    @media (max-width: 767px) {
        padding: 50px 20px !important;
    }

    .info-block-contents {
        &.img-r {
            flex-direction: row;
        }

        &.img-l {
            flex-direction: row-reverse;
        }

        gap: 70px;

        .text-content {
            display: flex;
            flex-direction: column;
            width: 100%;
            max-width: 605px;
            justify-content: center;

            @media (max-width: 1024px) {
                max-width: 100%;
            }

            h2 {
                margin-bottom: 20px;
            }

            img {
                &.mobile-only {
                    margin-left: auto;
                    margin-right: auto;

                    @media (min-width: 1025px) {
                        display: none;
                    }
                }
            }

            p {
                margin-bottom: 20px;

                &:last-of-type {
                    margin-bottom: 0;
                }

                br {
                    @media (min-width: 1025px) {
                        display: none;
                    }
                }
            }

            ul {
                list-style: disc;
                list-style-position: inside;
                margin-bottom: 20px;

                li {
                    font-family: "Poppins";
                    font-size: 16px;
                    color: #433833;
                    margin-left: 40px;
                }
            }
        }
        .image-content {
            display: flex;
            flex-direction: column;
            width: 100%;
            max-width: 600px;
            justify-content: center;

            @media (max-width: 1024px) {
                display: none;
            }
        }
    }
}

section.infoBlock.block-acne-and-scarring.instance-3 {
    h2 {
        font-size: 54px;
    }
}

section.infoBlock.block-acne-and-scarring img.mobile-only {
    @media (max-width: 1024px) {
        max-width: 50%;
    }
}
